<html>
  <head>
    <title>About Smart Selection Suite</title>
    <link rel="stylesheet" href="nbdocs:/org/netbeans/modules/usersguide/ide.css" type="text/css">
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  </head>
  <body>
      <h2>About Smart Selection Suite</h2>
      <p>
          Test
      </p>
  </body>
</html>
